/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 2, 2015, 5:20:44 PM
    Author     : eduardodiazrivera
*/

.menu-block .gf-menu .rt-menu-logo .menu-item-wrapper {
    color: #F36523 !important;
}
.menu-block .gf-menu .item {
    color: #000000 ;
}
.menu-block .gf-menu .dropdown .menu-item-wrapper {
    color: #FFFFFF ;
}
.menu-block .gf-menu .rt-menu-logo:after {

    background: #77c0ff;
}
/*#rt-main {
    display: none;
}*/
#rt-slideshow .rt-tobottom:before {
    color: black;
    padding-top: 130px;
}
.menu-home #rt-main-column div.component-block {display:none}

#rt-slideshow .layout-slideshow .sprocket-features-content {
    background: rgba(0, 0, 0, 0.0);
}
#rt-slideshow {
    padding-top: 30px;
}
#rt-bottom {
    margin-top: -50px;
}
div.sprocket-features-content {
    hidden-phone;
}
/* work with Auspiciadores block */
#rt-secondfullwidth {
	border-top: 5px solid green;
}